
input:hover[type='text'], input:hover[type='number'], input:hover[type='search'], input:hover[type='password'], input:hover[type='email'], input:hover[type='url'], input:hover[type='tel'], .braintree-input:hover, .selectize-input:hover, textarea:hover, .ql-container .ql-editor:hover, select:hover, .input-with-prefix:hover {
    background-color: #fff;
    border-color: rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 0 4px rgba(234,76,137,0.1);
    box-shadow: 0 0 0 3px rgb(230 126 123 / 10%);
}
.table-responsive .table td, .table-responsive .table th {
     border: 1px solid #f5f6f8!important;
     text-align: center!important;
}
.table-responsive .table {
    width: 99%!important;
}

.table-responsive .table img{
	height: 4.5rem!important;
    width: 4.5rem!important;
    padding: 4px!important;
    margin-bottom: 18px!important;
    line-height: 1.42857!important;
    background-color: #fff!important;
    border: 1px solid #ddd!important;
}

#overlay{	
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(0,0,0,0.6);
}
.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;  
}
.spinner {
 width: 150px;
    height: 150px;
    border: 4px #9e1010 solid;
    border-top: 4px #e2d8d8 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;

}
@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }
}
.is-hide{
  display:none;
}

/* var colorsSales =  ["#e95b54","#854e9b","#309fdb","#3caf85","#fbce4a","#fbce4a","#f98a8a",
"#DB7093","#FFA07A","#FF4500","#FFA500","#FFFF00","#FFD700","#EEE8AA","#BDB76B","#D8BFD8",
"#DA70D6","#FF00FF","#BA55D3","#663399","#9400D3","#8B008B","#6A5ACD",
"#7B68EE","#7FFF00","#32CD32","#008000", "#5b73e8", "#f1b44c"]; */
#sidebar-menu.uil-keyhole-square{color:#e95b54!important}
#sidebar-menu .uil-moneybag{color:#854e9b!important}
#sidebar-menu .uil-home-alt{color:#309fdb!important}
#sidebar-menu .uil-shopping-cart-alt{color:#3caf85!important}
#sidebar-menu .uil-pricetag-alt{color:#fbce4a!important}
#sidebar-menu .uil-gift{color:#f98a8a!important}
#sidebar-menu .uil-arrows-resize{color:#DB7093!important}
#sidebar-menu .uil-shopping-cart-alt{color:#FFA07A!important}
#sidebar-menu .uil-award{color:#FF4500!important}
#sidebar-menu .uil-location-point{color:#5B73E8!important}
#sidebar-menu .uil-image-plus{color:#58c390!important}
#sidebar-menu .uil-users-alt{color:#EEE8AA!important}
#sidebar-menu .uil-bell{color:#BDB76B!important}
#sidebar-menu .uil-file-landscape-alt{color:#D8BFD8!important}
#sidebar-menu .uil-incoming-call{color:#7B68EE!important}
#sidebar-menu .uil-truck-loading{color:#f1b44c!important}
#sidebar-menu .uil-money-insert{color:#32CD32!important}
#sidebar-menu .uil-bitcoin{color:#008000!important}
#sidebar-menu .uil-list-ul{color:#f1b44c!important}

i.mdi.mdi-circle {
    height: 20px!important;
    width: 20px!important;
    background-color: #efe8e8!important;
    border-radius: 100%!important;
    display: inline-table!important;  
        text-align: center;
}
.mdi-set, .mdi:before {
   font-size: unset;
}
.vertical-menu i.uil-user-square {
    color: #a25fed !important;
}
.vertical-menu i.uil-package {
    color: #ed5fb4 !important;
}
.vertical-menu i.uil-exchange {
    color: #77de91 !important;
}
.vertical-menu i.bx.bxs-report {
    color: #77dec7 !important;
}
.vertical-menu i.uil-box {
    color: #bed03c !important;
}
.vertical-menu i.bx.bxs-shopping-bag-alt {
    color: #3c99d0 !important;
}
.vertical-menu i.bx.bx-customize {
    color: #9ed03c !important;
}
.vertical-menu i.bx.bxs-megaphone {
    color: #3c4dd0 !important;
}
.vertical-menu i.bx.bxs-grid {
    color: #3cafd0 !important;
}
.vertical-menu i.bx.bxs-offer {
    color: #3cd08e !important;
}
.vertical-menu i.uil-bolt {
    color: #d0bb3c !important;
}
#sidebar-menu .uil-users-alt {
    color: #573cd0 !important;
}
.vertical-menu i.uil-user-circle {
    color: #3cd0cb !important;
}
.vertical-menu i.bx.bxs-bell-ring {
    color: #a33cd0 !important;
}
.vertical-menu i.uil-file-upload-alt {
    color: #98d03c !important;
}
.vertical-menu i.uil-star {
    color: #FFC107 !important;
}
.vertical-menu i.uil-truck {
    color: #3c89d0 !important;
}
.vertical-menu i.uil-money-withdrawal {
    color: #c43cd0 !important;
}
.vertical-menu i.uil-coins {
    color: #3c9fd0 !important;
}
.vertical-menu i.bx.bxs-tone {
    color: #d0c63c !important;
}
.vertical-menu i.bx.bxs-layer {
    color: #d0743c !important;
}
.vertical-menu i.uil-cog {
    color: #3c99d0 !important;
}
.vertical-menu i.bx.bxl-dropbox {
    color: #ae3cd0 !important;
}
.vertical-menu i.uil-comment-edit {
    color: #3c7ed0 !important;
}
.vertical-menu i.uil-analysis {
    color: #3cafd0 !important;
}
.vertical-menu i.uil-history-alt {
    color: #c43cd0 !important;
}
.vertical-menu i.uil-newspaper {
    color: #d03c3c !important;
}
.vertical-menu i.uil-shop {
    color: #3cd03c !important;
}
.vertical-menu i.uil-instagram {
    color: #d03c79 !important;
}
.vertical-menu i.uil-map-pin-alt {
    color: #d03c3c !important;
}
.vertical-menu i.uil-cancel {
    color: #d03c3c !important;
}
#sidebar-menu .uil-shopping-cart-alt {
    color: #887aff !important;
}
.vertical-menu i.uil-map-marker {
    color: #d03cb0 !important;
}
.vertical-menu i.uil-store {
    color: #3caad0 !important;
}
.vertical-menu i.uil-user-md {
    color: #d0693c !important;
}
.vertical-menu i.uil-code-branch {
    color: #3c63d0 !important;
}
.vertical-menu i.uil-book-reader {
    color: #d0c13c !important;
}
.vertical-menu i.uil-user {
    color: #3c99d0 !important;
}
.vertical-menu i.uil-notebooks {
    color: #3cd058 !important;
}